@charset "utf-8";
/* CSS Document */
* { 
	margin: 0; 
	padding: 0;	
}
html
{
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;   
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #404040;
	font-size: 12px;
	background-image: url(../img/bg_page.jpg);
	background-repeat: repeat-x;
}
a {
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #FF3300;
	text-decoration: none;
}

.topNav {
	height: 50px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.topNav .logo {
	height: 50px;
	width: 200px;
	float: left;
}
.topNav .navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 50px;
	width: 600px;
	float: right;
}
.topNav .navigation ul {
	padding: 0px;
	list-style-type: none;
	text-align: right;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topNav .navigation li {
	display: inline;
}
.topNav .navigation li a {
	color: #0CF;
	margin-left: 15px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0CF;
	text-decoration: none;
}
.topNav .navigation li a:hover {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C30;
}
.subNav {
	height: 26px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
.subNav input[type=text] {
	width: 220px;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 3px;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subNav input[type=button] {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #0066CC;
	margin-top: 3px;
	margin-bottom: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0px;
	margin-left: 5px;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
}

.subNav a {
	font-size: 11px;
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
	float: right;
	margin-left: 10px;
	margin-top: 7px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #333333;
	padding-right: 10px;
}
.subNav a:hover {
	color: #0066CC;
	text-decoration: none;
}


.homeImage {
	background-image: url(../img/homeBG.jpg);
	background-repeat: repeat-x;
	height: 194px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.homeImage .computer {
	height: 178px;
	width: 80px;
	padding: 0px;
	margin-top: 0px;
	float: left;
}
.homeImage .computer img {
	margin-top: 16px;
}
.homeImage .right {
	width: 720px;
	float: right;
	height: 194px;
	overflow: hidden;
}
.homeImage .right .intro1 {
	float: left;
	width: 315px;
	height: 194px;
}
.homeImage .right .intro1 h1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.homeImage .right .intro1 p {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	margin-bottom: 10px;
	margin-left: 20px;
}
.homeImage .right .intro2_3 {
	font-size: 11px;
	float: right;
	width: 405px;
	height: 194px;
}
.homeImage .right .intro2 {
	float: left;
	width: 240px;
	height: 194px;
}
.homeImage .right .intro2_3 .intro2 ul {
	margin-top: 50px;
	margin-left: 40px;
	color: #FFFFFF;
	list-style-type: square;
}
.homeImage .right .intro2_3 .intro2 li {
	font-size: 11px;
	margin-bottom: 7px;
}
.homeImage .right .intro2_3 .intro2 a {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	list-style-type: square;
	text-transform: capitalize;
	display: block;
}
.homeImage .right .intro2_3 .intro2 a:hover {
	color: #00CCFF;
	text-decoration: none;
}
.right h1 {
	font-size: 22px;
	color: #06C;
	margin-bottom: 10px;
}
.right ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}



.footer {
	background-image: url(../img/bg-shadow-3.png);
	background-repeat: repeat-x;
	width: 100%;
	clear: both;
}
.footer .footerContent {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}
.footer .footerContent a {
	font-size: 10px;
	color: #0066CC;
	text-decoration: none;
}



.mainPage {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.mainPage p {
	margin-top: 5px;
}
.mainPage .left {
	width: 195px;
	float: left;
}
.mainPage .left ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 180px;
}
.mainPage .left li a {
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c1c1c1;
	display: block;
	padding-top: 14px;
	padding-bottom: 14px;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: bold;
}
.mainPage .left li a .selected {
	color: #0066CC;
	text-decoration: none;
}

.mainPage .left li a:hover {
	color: #0066CC;
	text-decoration: none;
}


.mainPage .right {
	width: 605px;
	float: right;
}
.mainPage .right .content {
	width: 385px;
	float: left;
}
.mainPage .right .content td {
	padding: 5px;
}

.mainPage .right .content h1 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	margin-bottom: 15px;
	text-transform: capitalize;
	margin-top: 15px;
}
.mainPage .right .content p {
	font-size: 11px;
}
.mainPage .right .content-1 {
	width: 605px;
}
.mainPage .right .content-1 .price {
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

.mainPage .right .content-1 h1 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	margin-bottom: 15px;
	text-transform: capitalize;
	margin-top: 15px;
}
.mainPage .right .content-1 td {
	padding: 5px;
}

.mainPage .right .content-1 .collection img {
	padding: 3px;
	border: 1px solid #999999;
}
.mainPage .right .content-1 .collection .price {
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}




.mainPage .right .banners {
	width: 220px;
	float: right;
}
.mainPage .right .banners img {
	margin-top: 20px;
}
.mainPage .right .content ul {
	list-style-type: none;
	margin-left: 0px;
}
.mainPage .right .content li {
	margin-bottom: 3px;
	color: #000000;
	font-size: 11px;
	background-image: url(../img/inner_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 20px;
}
.mainTable {
	width: 605px;
}
.mainTable td {
	width: 200px;
	vertical-align: top;
}
.mainTable h1 {
	font-size: 13px;
	color: #0066CC;
	font-weight: bold;
	margin: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 5px;
}
.mainTable ul {
	list-style-type: disc;
	margin-left: 25px;
}
.mainTable li {
	margin-bottom: 2px;
	text-transform: lowercase;
	font-size: 11px;
}
.mainTable a {
	float: right;
	font-size: 11px;
	color: #FF3300;
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 5px;
}
.innerPage {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.innerPage .left {
	float: left;
	width: 560px;
}

.innerPage .left h1 {
	color: #0066FF;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.innerPage .left h2 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	margin-top: 15px;
	margin-bottom: 10px;
}

.innerPage .left p {
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 11px;
	color: #333333;
}
.innerPage .right {
	float: right;
	width: 235px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #999999;
	margin-top: 40px;
	height: 400px;
}
.innerPage .right ul {
	list-style-type: none;
	font-size: 12px;
	color: #666666;
}
.innerPage .right li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	padding-top: 10px;
}
.innerPage .right li a {
	text-decoration: none;
	color: #0066CC;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../img/inner_arrow.gif);
	background-position: 5px center;
	padding-left: 23px;
	background-repeat: no-repeat;
	display: block;
}
.innerPage .right li a:hover {
	color: #0099CC;
	text-decoration: none;
}

input[type=text] {
	padding: 3px;
	width: 260px;
	font-size: 11px;
	color: #333333;
}
select {
	font-size: 11px;
	color: #333333;
	width: 260px;
}
textarea {
	font-size: 11px;
	color: #333333;
	width: 260px;
	padding: 3px;
}
.innerPage .left td {
	padding: 5px;
}
input[type=submit] {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	padding: 2px;
	width: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
